<%@ page import="org.apache.commons.lang.StringUtils" %>
<%@ page language="java" pageEncoding="UTF-8" contentType="text/html; charset=UTF-8"%>
<%
    String title = new String() ;
    String paramPageNoStr = request.getParameter("title");
    if (StringUtils.isNotEmpty(paramPageNoStr)){
        title =   paramPageNoStr ;
    }
%>
<jsp:include page="body_header.jsp">
    <jsp:param name="title" value="<%=title%>"/>
</jsp:include>
<div class="layout">
    <div class="container-fluid">